Jeremy_Clere_7804

SQL version supported

Discussion created by Jeremy_Clere_7804 on Aug 30, 2016
The SQL DB server where ARA database is installed is near end of life. We plan to upgrade the server to SQL 2014. May I check whether ARA 10.0.4 Build 508 support this version of SQL?

As of Service Pack 4, MS-SQL 2014 is supported for Agents and the Automation Engine and for ARA Version 5


We published this information in our online manual at:
http://docs.automic.com/documentation/AE/10.0.4/english/AE_WEBHELP/help.htm#sys_requirements.htm?Highlight=supported platforms

Outcomes